.art-frame {
  display: flex;
  justify-content: center;
  margin-block: clamp(0.188rem, round(-0.375rem + 2.813vi, 0.05em), 1.875rem);
}

.art-frame img {
    border: solid clamp(0.125rem, round(0.063rem + 0.313vi, 0.05em), 0.313rem) var(--background-color);
}

.art-info {
  margin-block: clamp(0.188rem, round(0rem + 0.938vi, 0.05em), 0.75rem);
  /* margin-inline: clamp(0rem, round(-2.083rem + 10.417vi, 0.05em), 6.25rem); */
  margin-inline: clamp(0rem, round(-3.75rem + 18.75vi, 0.05em), 11.25rem); /* left and right */
  line-height: 120%;
}

.art-info p {
  margin-bottom: inherit;
 }

.art-note, .art-terms {
  display: block;
  padding: clamp(0.125rem, round(-0.042rem + 0.833vi, 0.05em), 0.625rem) clamp(0.25rem, round(-0.083rem + 1.667vi, 0.05em), 1.25rem);
  margin-top: clamp(-0.625rem, round(0.125rem - 0.938vi, 0.05em), -0.063rem);
  margin-bottom: inherit;
  margin-inline: auto auto;
  background: var(--panel-notes-background-color);
  color: var(--panel-notes-text-color);
  font-size: 75%;
  line-height: 130%;
  border-radius: 5px;
}

.art-paypal {
  display: block;
  padding-top: clamp(0.25rem, round(0rem + 1.25vi, 0.05em), 1rem);
  padding-bottom: clamp(0.125rem, round(0rem + 0.625vi, 0.05em), 0.5rem);
  padding-inline: clamp(0.5rem, round(0rem + 2.5vi, 0.05em), 2rem);
  margin: clamp(0.25rem, round(-0.667rem + 4.583vi, 0.05em), 3rem) auto;
  width: clamp(16.875rem, round(14.167rem + 13.542vi, 0.05em), 25rem);
  max-width: 100%;
  background: var(--paypal-panel-background-color);
  border: solid clamp(0.125rem, round(0.063rem + 0.313vi, 0.05em), 0.313rem) var(--sitename-color);
}

.art-categories p {
  display: block;
  text-align: center;
}

p .no-purchase {
  color: var(--panel-highlight-color);
}

/* Keep paypal button text from scaling */
h3.item-header span.item-title {
  font-size: clamp(1.25rem, round(1.083rem + 0.833vi, 0.05em), 1.75rem);
}

h3#price-text {
  font-size: clamp(1.438rem, round(1.25rem + 0.938vi, 0.05em), 2rem);
}

p.item-description {
  font-size: clamp(1rem, round(0.917rem + 0.417vi, 0.05em), 1.25rem);
}

.category-row {
  display: grid;
  grid-template-columns: 25% 75%;
}

.small-image-container {
  justify-self: right;
}   

.small-image {
  display: block;
  max-width: 100%;
  height: auto;
}

.more-info {
  margin-block: clamp(0.063rem, round(0rem + 0.313vi, 0.05em), 0.25rem);
  text-align: right;
}

.category-info {
  margin-left: clamp(0.625rem, round(0rem + 3.125vi, 0.05em), 2.5rem);
  line-height: 120%;
}

.category-info p {
  margin-bottom: clamp(0.125rem, round(0rem + 0.625vi, 0.05em), 0.5rem);
 }




